using Newtonsoft.Json;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace PTMedicalInsurance.Entity
{
    class HisPatientInfo:PatientInfo
    {
        [JsonProperty("patName")]
        public new string Name { set; get; }

        [JsonProperty("patBirthdate")]
        public new string Birthday { set; get; }

        [JsonProperty("patSex")]
        public new string Gender { set; get; }

        [JsonProperty("Age")]
        public new string Age { set; get; }

        [JsonProperty("naty")]
        public new string Nationality { set; get; }

        [JsonProperty("credNo")]
        public string IDNo { set; get; }

        [JsonProperty("credCode")]
        public string IDType { set; get; }

    }
}
